<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Chart extends CI_Controller {
	public function __construct(){
		parent::__construct();
		$this->load->model('common_model');
		$this->load->model('users_model');
		$this->load->helper('common_helper');
		if(get_cookie('admin_id'))
		{
			$this->session->set_userdata('admin_id',get_cookie('admin_id'));
		}
		//echo $this->session->userdata('admin_id'); print_r($this->session->userdata()); print_r($_SESSION); die;
		if(!$this->session->userdata('admin_id'))
		{
			redirect('admin/login');
		}
	}
	public function index(){
		echo "TEST";
	}
	public function chartFirst(){
		echo time();
	}
}	
